/* Services menu item to allow opening the selected text in Bean */
"Bean/New Document Containing Selection" = "Bean/Nouveau document contenant la sélection";

/* Bean 0.9.10 addition */

/* Services menu item to allow opening corrupt .doc or legacy format files in Bean as plain text */
"Bean/Recover Text from Selected File" = "Bean/Récupérer le texte du fichier sélectionné";

/* Bean 1.0.0 addition */

/* Lorem Ipsum... is a paragraph of mock Latin text that is traditionally used as placeholder text when experimenting with page layout. This service copies that text onto the clipboard. */
"Bean/Paste Lorem Ipsum" = "Bean/Coller «Lorem Ipsum»";

/* Bean 2.2.0 additions */

/* Bean/Paste Selection into Current Bean Document */
"Bean/Paste Selection into Current Bean Document" = "Bean/Coller la sélection dans le document Bean actuel";

/* Bean/HTML Snippit without Styles from Selection */
"Bean/HTML Snippit without Styles from Selection" = "Bean/Coupure HTML sans mise en forme à partir de la sélection";

/* Bean/HTML Snippit with Styles from Selection */
"Bean/HTML Snippit with Styles from Selection" = "Bean/Coupure HTML avec mise en forme à partir de la sélection";
